@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-qkxn75');
	src:url('fonts/icomoon.eot?#iefix-qkxn75') format('embedded-opentype'),
		url('fonts/icomoon.ttf?-qkxn75') format('truetype'),
		url('fonts/icomoon.woff?-qkxn75') format('woff'),
		url('fonts/icomoon.svg?-qkxn75#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 28px;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-spinner11:before {
	content: "\eb29";
	font-size: 20px;
}

.icon-price-tag2:before {
	content: "\e601";
}

.icon-home:before {
	content: "\e602";
}

.icon-pencil4:before {
	content: "\e603";
}

.icon-menu:before {
	content: "\e604";
	margin-right: 5px;
}

.icon-cart:before {
	content: "\e605";
}

.icon-cart2:before {
	content: "\e606";
}

.icon-user3:before {
	content: "\e607";
}

.icon-search:before {
	content: "\e608";
}

.icon-bin:before {
	content: "\e609";
}

.icon-bin2:before {
	content: "\e60a";
}

.icon-list:before {
	content: "\e60b";
}

.icon-mini:before {
	content: "\e60c";
}

.icon-block:before {
	content: "\e60d";
}

.icon-bookmark:before {
	content: "\e60e";
}

.icon-plus2:before {
	content: "\e60f";
}

.icon-minus2:before {
	content: "\e610";
}

.icon-cancel-circle2:before {
	content: "\e611";
	position:relative; 
	float:right; 
	font-size: 20px;
}

.icon-cross:before {
	content: "\e612";
}

.icon-arrow-right3:before {
	content: "\e613";
	position: absolute;
	right: 2px;
	top: 40%;
	font-size: 20px;
	color: #CCCCCC;
}

.icon-arrow-up5:before {
	content: "\e614";
}

.icon-arrow-right5:before {
	content: "\e615";
	float: right;
}

.icon-arrow-down5:before {
	content: "\e616";
	float: right;
}

.icon-arrow-left5:before {
	content: "\e617";
}

.icon-filter:before {
	content: "\e618";
}
